» Ubuntu » Pakete

Error

two or more packages specified (python3.2-udeb precise)